4 years, 5 months ago.

nRF51822 and mbed libraries don't agree. Can't compile without a bunch of warnings.

Since September I get multiple warning messages on projects that use both the nRF51822 library and the mbed library. This is even true for example projects for the 51DK board. I had heard that there was some incompatibilities between the 2 library that surfaced when the mbed compiler was updated in Aug. or Sept.

Am I doing something wrong? Or are we still waiting for an update to the library?

Be the first to answer this question.